# PCLinuxOS Copyright by Bill Reynolds (Texstar)

%define name			kde4-K-Web0-icontheme
%define cname		K-Web0
%define version		1.1
%define release		%mkrel 1


Name:			%{name}
Version:		%{version}
Release:		%{release}
Summary:		KDE Icon Theme K-Web0
URL:			http://kde-look.org/content/show.php/K-Web0?content=145586
Group:			Graphical desktop/KDE4
License:		CC BY-NC-SA
Source:			%{cname}-%{version}.tar.xz
BuildRequires:	ImageMagick
BuildRequires:	tar
BuildRequires:	gzip
BuildRequires:	fdupes
BuildRoot:		%{_tmppath}/%{name}-%{version}-%{release}
BuildArch: 		noarch

%description
A great icon theme for KDE, originally a WindowBlinds theme created by Mr chrfb combined 
with the tok-tok by DrawerPal and AwOken - Awesome Token by alecive with several 
changes made.

All credit goes to Chrfb DrawerPal & Alecive.

%prep
%setup -q -n %{cname}-%{version}

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p %{buildroot}/%{_iconsdir}/%{cname}
cp -r * %{buildroot}%{_iconsdir}/%{cname}

%post
/sbin/ldconfig

%postun
/sbin/ldconfig

%clean
rm -rf ${RPM_BUILD_ROOT}

%files
%defattr(-,root,root,-)
%{_iconsdir}/%{cname}

%changelog
* Tue Jun 05 2012 Neal <nealbrks0 at gmail dot com> 1.1-1pclos2012
- process

* Tue Jun 05 2012 Archie Arevalo <pclinuxos.ph at gmail.com> 1.1-1_archie_2012
- Create package
